Ошибка установки

Список разделов phpBBex 1.x Поддержка 1.x

Описание: У вас проблемы с phpBBex 1.x и вам необходима помощь? Спрашивайте здесь!
Правила раздела: Одна тема — один вопрос или группа связанных вопросов. Обязательно формируйте внятный заголовок, максимально отражающий суть вопроса. Подробно описывайте проблему. Не забудьте указать версию phpBBex и какие моды установлены, по возможности добавьте скриншоты проблемы или ссылку на страницу с проблемой.
Модератор: Поддержка

Сообщение #1 myoptions » 14.09.2020, 10:59

Ставлю phpBBex 1.9.2 на реальный хостинг (на Denwer всё Ок :wink: )

Добавлено спустя 4 часа 7 минут:
Ошибка PHP
На хостинге стояла PHP 7.4, переставил на 5.6, всё работает)))
Вложения
error_v1.9.2.jpg
error_s_v1.9.2.jpg
myoptions M
Автор темы, Мастер
Аватара
Возраст: 52
Откуда: Гродно
Репутация: 18
С нами: 7 лет 4 месяца

Сообщение #2 VEG » 14.09.2020, 15:56

Увы, PHP 7+ не поддерживаются. Это, конечно, ужасно. Меня самого напрягает, что приходится держать старый PHP ради форума. Но кастомные BBCode слишком завязаны на возможность, которую удалили в PHP 7. Там много переделывать. Поэтому пока что так.
С наилучшими пожеланиями, Евгений
VEG M
Администратор
Аватара
Возраст: 34
Откуда: Минск, Беларусь
Репутация: 1637
С нами: 9 лет 9 месяцев


Вернуться в Поддержка 1.x



cron